<html>
    <head>
        <title>Tag - BUTTON RADIO</title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        
        <h1 class="titulo">BUTTON RADIO</h1>
        
        <p>
            O comando <b>&lt;input&gt;</b> radio e um botao de selecao onde voce
            podera selecinar a opção que voce deseja .........
        </p>
        
        <div class="codigo">
        <h3 class="exemplo exemplo_titulo">  Exemplos: </h3>
        <span class="tag"> &lt;input type="radio" /&gt; radio </span>
        <div class="exemplo">
        <input type="radio" /> Homem 
        <input type="radio" /> Mulher
        </div>
        </div>
        
    </body>
</html>